<div id="createModal" class="ui basic modal">
  <div class="ui icon header">
    <i class="book icon"></i>
    Create Group
  </div>
  <div class="content block--center">
    <div class="ui left icon input">
      <input id="groupName" type="text" placeholder="Group Name">
      <i class="users icon"></i>
    </div>
  </div>
  <div class="actions block--center" style="margin-left: -.5em;">
    <div id="createGroupSubmitButton" class="ui green ok inverted button disabled">
      <i class="checkmark icon"></i>
      Create
    </div>
    <div class="ui red cancel inverted button">
      <i class="remove icon"></i>
      Exit
    </div>
  </div>
</div>